a.button img
{
  margin: 0 3px -3px 0 !important;
}

img, a img
{
  border: medium none;
}

td.plate
{
  background-color: transparent;
  border-bottom: 1px solid #555;
  border-left: 1px solid #FFF;
  border-right: 1px solid #555;
  border-top: 1px solid #FFF;
  color: #000050;
  font-size: xx-small;
  font-weight: 400;
  padding-left: 5px;
}

TD.DTtopleft
{
  background-color: transparent;
  border-bottom: 1px solid #555;
  border-left: 0 solid #FFF;
  border-right: 1px solid #555;
  border-top: 0 solid #FFF;
  color: #000050;
  font-size: xx-small;
  font-weight: 400;
  padding-left: 5px;
}

TD.DTligne
{
  background-color: #AAA;
  border-bottom: 1px solid #555;
  border-left: 1px solid #555;
  border-right: 1px solid #555;
  border-top: 1px solid #AAA;
  color: #000050;
  font-size: xx-small;
  font-weight: 400;
}

TD.DTcolonne
{
  background-color: #AAA;
  border-bottom: 1px solid #555;
  border-left: 1px solid #AAA;
  border-right: 1px solid #555;
  border-top: 1px solid #555;
  color: #000050;
  font-size: xx-small;
  font-weight: 400;
}

TD.DTpercent
{
  background-color: #EEE;
  border-bottom: 1px solid #555;
  border-left: 1px solid #EEE;
  border-right: 1px solid #555;
  border-top: 1px solid #EEE;
  color: #000050;
  font-size: xx-small;
  font-weight: 400;
}

TD.DTnumber
{
  background-color: #CCC;
  border-bottom: 1px solid #555;
  border-left: 1px solid #CCC;
  border-right: 1px solid #555;
  border-top: 1px solid #CCC;
  color: #000050;
  font-size: xx-small;
  font-weight: 400;
}

TD.DTtotal
{
  background-color: #AAA;
  border-bottom: 1px solid #555;
  border-left: 1px solid #555;
  border-right: 1px solid #555;
  border-top: 1px solid #555;
  color: #000050;
  font-size: xx-small;
  font-weight: 400;
}

TD.Offline
{
  background-color: #C60;
  border-bottom: 1px solid #555;
  border-left: 1px solid #555;
  border-right: 1px solid #FFF;
  border-top: 1px solid #555;
  color: #CCC;
  font: normal 600 x-small verdana, Tahoma, georgia, arial, sans-serif;
  text-align: center;
}

TD.Online
{
  background-color: #F93;
  border-bottom: 1px solid #555;
  border-left: 1px solid #F5F5F5;
  border-right: 1px solid #555;
  border-top: 1px solid #F5F5F5;
  color: #F5F5F5;
  font: normal 600 x-small verdana, Tahoma, georgia, arial, sans-serif;
  text-align: center;
}

.field
{
  background-color: #EEE;
  border-bottom: 1px solid #555;
  border-left: 1px solid #EEE;
  border-right: 1px solid #555;
  border-top: 1px solid #EEE;
  color: #000050;
  font-size: xx-small;
  font-weight: 400;
  padding-left: 5px;
}

.label
{
  background-color: #ADADAD;
  border-bottom: 1px solid #555;
  border-left: 1px solid #FFF;
  border-right: 1px solid #555;
  border-top: 1px solid #FFF;
  color: #FFF;
  font-size: xx-small;
  font-weight: 700;
  padding-left: 5px;
}

body,td,th,form
{
  color: #333;
  font-family: sans-serif,Tahoma, Verdana;
  font-size: .7em;
  margin: 0;
  padding: 0;
}

.scrollable
{
  overflow: auto;
  scrollbar-3dlight-color: #D9DEE3;
  scrollbar-arrow-color: #D9DEE3;
  scrollbar-darkshadow-color: #D9DEE3;
  scrollbar-face-color: #FFF;
  scrollbar-highlight-color: #FFF;
  scrollbar-shadow-color: #FFF;
}

h1,h2,h3,h4,h5,h6,p,ul,li
{
  margin: 0;
  padding: 0;
}

A,A:visited,A:hover
{
  color: #3f6ebc;
  text-decoration: underline;
}

.scrolldiv
{
  height: 100%;
  margin: 0;
  overflow: auto;
  padding: 0;
  scrollbar-3dlight-color: #D9DEE3;
  scrollbar-arrow-color: #D9DEE3;
  scrollbar-darkshadow-color: #D9DEE3;
  scrollbar-face-color: #FFF;
  scrollbar-highlight-color: #FFF;
  scrollbar-shadow-color: #FFF;
  width: 100%;
}

.browser-with
{
  width: 496px;
}

.header
{
  background-image: url(header-pattern.gif);
  background-repeat: repeat-x;
  height: 80px;
  position: absolute;
  top: 0;
  width: 100%;
}

.header .top
{
  background-image: url(header.jpg);
  background-position: left;
  background-repeat: no-repeat;
  height: 66px;
  padding-left: 140px;
}

.header .top .right
{
  background-image: url(tab-end.gif);
  background-position: bottom;
  background-repeat: no-repeat;
  float: left;
  height: 29px;
  position: relative;
  top: 37px;
  width: 1px;
}

.header .top .button-off,.header .top .button-on
{
  background-image: url(tab-off.gif);
  background-repeat: no-repeat;
  color: #D2DEF3;
  cursor: pointer;
  float: left;
  font-family: Arial;
  font-size: 15px;
  font-weight: 700;
  height: 29px;
  padding-top: 5px;
  position: relative;
  text-align: center;
  top: 38px;
  width: 99px;
}

.header .top .button-on
{
  background-image: url(tab-on.gif);
  color: #FFF;
}

.header .bottom
{
  background-image: url(subtab-off.gif);
  background-repeat: repeat-x;
  height: 18px;
  width: 100%;
}

.header .bottom .left
{
  background-image: url(subtab-start.gif);
  background-repeat: no-repeat;
  float: left;
  height: 18px;
  width: 120px;
}

.header .bottom .button-off,.header .bottom .button-on
{
  background-image: url(subtab-off.gif);
  background-repeat: repeat-x;
  color: #D2DEF3;
  cursor: pointer;
  float: left;
  font-family: Arial;
  font-size: 11px;
  font-weight: 700;
  height: 18px;
  padding-top: 2px;
  text-align: center;
  width: 120px;
}

.header .bottom .button-on
{
  background-image: url(subtab-on.gif);
  color: #FFF;
}

#controls
{
  background-image: url(controls-pattern.gif);
  height: 30px;
  position: absolute;
  right: -1px;
  top: 48px;
  width: 210px;
  z-index: 100;
}

#controls .text
{
  background-color: transparent;
  border: none;
  color: #4177B0;
  font-family: Tahoma, Verdana;
  font-size: 10px;
  font-weight: 700;
  margin: 10px 0 0 33px;
  padding: 0;
  width: 126px;
}

#controls .marqueetext
{
  background-color: transparent;
  color: #4177B0;
  font-family: Tahoma, Verdana;
  font-size: 10px;
  font-weight: 700;
  left: 33px;
  margin: 0;
  padding: 0;
  position: relative;
  top: 11px;
  width: 126px;
}

#controls .publish-off,#controls .publish-on
{
  background-image: url(publish-off.gif);
  border: none;
  cursor: pointer;
  float: right;
  height: 30px;
  margin: 0;
  width: 36px;
}

#controls .publish-on
{
  background-image: url(publish-on.gif);
}

.main
{
  background-image: url(main-pattern.gif);
  background-position: top;
  background-repeat: repeat-x;
  padding: 20px;
}

.shadow
{
  height: 100%;
  width: 100%;
}

.shadow .a1
{
  background-image: url(shadow-a1.gif);
  height: 8px;
  width: 8px;
}

.shadow .a2
{
  background-image: url(shadow-a2.gif);
}

.shadow .a3
{
  background-image: url(shadow-a3.gif);
  width: 8px;
}

.shadow .b1
{
  background-image: url(shadow-b1.gif);
}

.shadow .b2
{
  height: 100%;
  text-align: center;
  width: 100%;
}

.shadow .b3
{
  background-image: url(shadow-b3.gif);
}

.shadow .c1
{
  background-image: url(shadow-c1.gif);
  height: 8px;
}

.shadow .c2
{
  background-image: url(shadow-c2.gif);
}

.shadow .c3
{
  background-image: url(shadow-c3.gif);
}

.window
{
  background-color: #FFF;
  height: 100%;
  width: 100%;
}

.window-grey
{
/*background-color:#EFEFEF;*/
  background-color: #D9DEE3;
  background-image: url(windows-shaded-pattern2.gif);
  background-repeat: repeat-x;
}

.window-grey2
{;
}

.window .icon-empty,.window-grey .icon-empty, .window-grey2 .icon-empty
{
  background-image: url(windows-icon-empty.gif);
  height: 64px;
  width: 78px;
}

.window .title,.window-grey .title,.window-grey2 .title
{
  background-image: url(windows-title-pattern.gif);
  margin: 0;
  padding: 0 1px 1px;
}

.window-grey .title2,.window-grey2 .title2
{
  background-image: url(windows-title-pattern2.gif);
  margin: 0;
  padding: 0 1px 1px;
}

.window .title h1,.window-grey .title h1, .window-grey2 .title h1
{
  font-size: 12px;
  font-weight: 700;
}

.window .title h2,.window-grey .title h2,.window-grey2 .title h2
{
  font-size: 10px;
  font-weight: 400;
}

.window .main,.window-grey .main,.window-grey2 .main
{
  background-image: none;
  height: 100%;
  margin: 0;
  padding: 0;
  width: 100%;
}

.window-grey .main-eq, .window-grey2 .main-eq
{
  background-image: url(windows-eq-pattern.jpg);
  background-position: bottom left;
  background-repeat: no-repeat;
  height: 100%;
  margin: 0;
  padding: 0;
  width: 100%;
}

.window .bottom,.window-grey .bottom
{
  height: 52px;
  padding-left: 20px;
  padding-right: 20px;
}

.buttons
{
  background-image: url(windows-bottom-border.gif);
  background-repeat: repeat-x;
  height: 52px;
  padding-top: 11px;
  text-align: right;
}

.question
{
  background: transparent;
 /*fixed by #F3F3F5;*/
  margin: 5px 20px 10px;
}

.question .title
{
  background-color: #AEBDD3;
  background-image: url(smallarrow.gif);
  background-position: top left;
  background-repeat: no-repeat;
  color: #FFF;
  font-weight: 700;
  height: 16px;
  margin: 0 0 7px;
  padding: 0 10px 0 15px;
  text-align: left;
}

.question .responses
{
  background-color: transparent;
 /*fixed by #F3F3F5;*/
  margin: 0 0 5px;
  padding: 3px 0 3px 10px;
  text-align: left;
}

.Question BUTTON
{
  background-color: transparent;
  border: none;
  cursor: pointer;
  height: 20px;
  margin: 0;
  padding: 0;
  text-decoration: underline;
}

.Question .responses .response
{
  clear: both;
  width: 100%;
}

.Question	.responses .response INPUT
{
  font-size: 10px;
  height: 16px;
  width: 16px;
}

.Question	.responses .response LABEL
{
  font-weight: 400;
  margin-left: 5px;
}

.Question	.responses .response LABEL.List
{
  float: left;
  height: 20px;
  margin: 0;
  padding-top: 2px;
  text-align: right;
  width: 80px;
}

.Question	.responses .response INPUT.List2
{
  font-size: 12px;
}

.Question	.responses .response TEXTAREA
{
  border: 1px solid #AEBDD3;
  color: #555;
  height: 60px;
  margin: 0;
  width: 257px;
}

.question .multipleResponses
{
  background-color: transparent;
  height: 16px;
  margin: 0 0 5px;
  padding: 3px 10px;
  text-align: left;
}

.Question	.multipleResponses .response .top
{
  background-color: #AEBDD3;
  color: #FFF;
  font-weight: 700;
  height: 16px;
  margin: 0 2px 2px 0;
  padding: 0;
  text-align: center;
  width: 100%;
}

.Question	.multipleResponses .response .bottom
{
  background-color: transparent;
 /*fixed by #F3F3F5;*/
  height: 18px;
  margin: 0 2px 0 0;
  padding: 0;
  text-align: center;
  width: 100%;
}

.Question	TABLE.responses
{
  background-color: transparent;
}

.Question	TABLE.responses	TH
{
  background-color: #AEBDD3;
  color: #FFF;
  height: 16px;
  padding: 1px 5px;
}

.Question	TABLE.responses	TD
{
  background-color: transparent;
 /*fixed by #F3F3F5;*/
  height: 16px;
  padding: 1px 5px;
}

.TabBox
{
  height: 100%;
  margin: 15px 20px;
}

.TabBox	.Header
{
  background-image: url(smalltab-pattern.gif);
  background-repeat: repeat-x;
  height: 19px;
}

.TabBox	.Header	.button-off,.TabBox .Header .button-on
{
  background-image: url(smalltab-off.gif);
  background-repeat: no-repeat;
  cursor: pointer;
  float: left;
  font-size: 11px;
  height: 19px;
  padding-top: 3px;
  text-align: center;
  width: 89px;
}

.TabBox	.Header	.button-on
{
  background-image: url(smalltab-on.gif);
}

.TabBox	.Header	.right
{
  background-image: url(smalltab-end.gif);
  background-repeat: no-repeat;
  float: left;
  height: 19px;
  text-align: center;
  width: 1px;
}

.TabBox	.border
{
  background-color: #F3F3F5;
  background-image: url(smalltab-bottom.gif);
  background-position: bottom;
  background-repeat: repeat-x;
  border-left: 1px solid #666;
  border-right: 1px solid #666;
  height: 90%;
  margin: 0;
  padding: 0;
  scrollbar-3dlight-color: #C0C5CA;
  scrollbar-arrow-color: #C0C5CA;
  scrollbar-darkshadow-color: #C0C5CA;
  scrollbar-face-color: #FFF;
  scrollbar-highlight-color: #FFF;
  scrollbar-shadow-color: #FFF;
}

.TabBox	.main
{
  background-image: url(smalltab-top.gif);
  background-position: top;
  background-repeat: repeat-x;
  padding: 20px 0;
  width: auto;
}

td.Tab
{
  background-image: url(tabview/tb_background.gif);
  background-repeat: repeat-x;
  text-align: center;
}

td.SelectedTab
{
  background-image: url(tabview/tb_background_sel.gif);
  background-repeat: repeat-x;
  padding-top: 2px;
  text-align: center;
}

a.Tab
{
  color: #000;
  font-size: 12px;
  font-weight: 700;
  text-decoration: none;
}

a.Tab:hover
{
  text-decoration: underline;
}

.buttons-small
{
  background-image: url(smallbuttons-pattern.gif);
  background-repeat: repeat-x;
  height: 36px;
  width: 100%;
}

.btn-image
{
  cursor: pointer;
  height: auto;
  width: auto;
}

.treeview-page
{
  scrollbar-3dlight-color: #C0C5CA;
  scrollbar-arrow-color: #C0C5CA;
  scrollbar-darkshadow-color: #C0C5CA;
  scrollbar-face-color: #FFF;
  scrollbar-highlight-color: #FFF;
  scrollbar-shadow-color: #FFF;
  width: 100%;
}

.success
{
  color: green;
}

.noresult
{
  color: red;
  padding-left: 20px;
}

.inputHidden
{
  border: 1px solid #a5acb2;
  color: #555;
  font-family: arial;
  font-size: 13px;
  font-style: italic;
  height: 22px;
  margin: 2px 0 1px;
  padding: 2px 2px 0;
}

INPUT.button
{
  color: #333;
  cursor: pointer;
  font-size: 11px;
  font-weight: 700;
  height: 23px;
  margin: 0;
  padding: 0;
  width: 100px;
}

INPUT.imgButton
{
  border: 0;
  cursor: pointer;
  height: 18px;
  width: 18px;
}

INPUT.buttonSurveyNew
{
  background-color: #FFF;
  background-image: url(survey_add.png);
  background-position: 2px center;
  background-repeat: no-repeat;
  border: 1px solid #CCC;
  float: left;
  margin-right: 3px;
  padding-left: 18px;
  position: relative;
  text-align: left;
  width: 160px;
}

INPUT.buttonSurveyImport
{
  background-color: #FFF;
  background-image: url(survey_add.png);
  background-position: 2px center;
  background-repeat: no-repeat;
  border: 1px solid #CCC;
  float: left;
  margin-right: 3px;
  padding-left: 18px;
  position: relative;
  text-align: left;
  width: 70px;
}


INPUT.buttonNewFolder
{
  background-color: #FFF;
  background-image: url(survey_add.png);
  background-position: 2px center;
  background-repeat: no-repeat;
  border: 1px solid #CCC;
  float: left;
  margin-right: 3px;
  padding-left: 18px;
  position: relative;
  text-align: left;
  width: 60px;
}

INPUT.buttonUpdateFolder
{
  background-color: #FFF;
  background-image: url('update.gif');
  background-position: 2px center;
  background-repeat: no-repeat;
  border: 1px solid #CCC;
  float: left;
  margin-right: 3px;
  padding-left: 18px;
  position: relative;
  text-align: left;
  width: 145px;
}
a.buttonSaveFolder
{
  background-color: #FFF;
  background-image: url('disquette.gif') !important;
  background-position: 2px center;
  background-repeat: no-repeat!important;
  border: 1px solid #CCC;
  float: left;
  margin-right: 3px!important;
  padding-left: 20px!important;
  position: relative!important;
  text-align: left!important;
  width: 100px;
  background-position-y: 5px!important;
  background-position-x: 2px!important;
}

INPUT.buttonBack
{
  background-color: #FFF;
  background-image: url('pageprev.png');
  background-position: 2px center;
  background-repeat: no-repeat;
  border: 1px solid #CCC;
  float: left;
  margin-right: 3px;
  padding-left: 18px;
  position: relative;
  text-align: left;
  width: 70px;
}

INPUT.buttonSurveyWizard
{
  background-color: #FFF;
  background-image: url(survey_add_wizard.png);
  background-position: 2px center;
  background-repeat: no-repeat;
  border: 1px solid #CCC;
  float: left;
  margin-right: 3px;
  padding-left: 20px;
  position: relative;
  text-align: left;
  width: 100px;
}
INPUT.buttonExportRespondents
{
    background-color: #FFF;
    background-image: url(data_export_small.png);
    background-position: 2px center;
    background-repeat: no-repeat;
    border: 1px solid #CCC;
    float: left;
    margin-right: 3px;
    padding-left: 20px;
    position: relative;
    text-align: left;
    width: 100px;
}
INPUT.buttonNewSurveyQuot
{
  background-color: #FFF;
  background-image: url(survey_quotation_add.png);
  background-position: 2px center;
  background-repeat: no-repeat;
  border: 1px solid #CCC;
  float: left;
  margin-right: 3px;
  padding-left: 18px;
  position: relative;
  text-align: left;
  width: 100px;
}

INPUT.buttonTutorialNext
{
  background-color: #FFF;
  background-image: url(btnSmallOff.gif);
  background-position: left center;
  background-repeat: no-repeat;
  border: 1px solid #DDD;
  float: left;
  margin-right: 3px;
  padding-left: 18px;
  text-align: left;
  width: 135px;
}

INPUT.buttonTutorialCancel
{
  background-color: #FFF;
  background-image: url(no.gif);
  background-position: 2px center;
  background-repeat: no-repeat;
  border: 1px solid #DDD;
  float: left;
  margin-right: 3px;
  padding-left: 18px;
  text-align: left;
  width: 135px;
}

#qtip
{
  background-color: #000;
  display: none;
  filter: alpha(opacity=70);
  height: 100%;
  left: 0;
  opacity: 0.7;
  position: absolute;
  top: 0;
  width: 100%;
  zindex: 5000;
  zoom: 1;
}

BUTTON
{
  cursor: pointer;
}

SELECT
{
  font-family: verdana, Tahoma, georgia, arial, sans-serif;
  font-size: 8pt;
}

.TreeView
{
  background-color: #FFF;
  border: 1px solid #FFF;
  color: #000050;
  font-family: arial;
  font-size: 8pt;
}

.TreeViewNode
{
  background-color: #FFF;
  border: 1px solid #FFF;
  color: #000;
  font: normal normal normal xx-small arial;
}

A.TreeViewNode
{
  height: 16px;
}

A.TreeViewNode:link,A.TreeViewNode:visited,A.TreeViewNode:active,A.TreeViewNode:hover
{
  border: 1px solid #FFF;
  color: #000;
  font: normal normal normal xx-small arial;
  text-decoration: none;
}

A.TreeViewNode:active
{
  background-color: #d3d3d3;
  border: 1px solid #555;
}

A.TreeViewNode:hover
{
  background-color: #FFF;
  border: 1px solid #555;
}

.TreeViewDA
{
  background-color: #FFF;
  border: 1px solid #FFF;
  color: #555;
  font-family: arial;
  font-size: 8pt;
  text-decoration: none;
}

A.TreeViewDA:HOVER
{
  background-color: #D8E8F5;
  border: 1px solid #369;
  color: #000050;
  font-family: arial;
  font-size: 8pt;
  text-decoration: underline;
}

#Floating
{
  -moz-opacity: 0.90;
  filter: alpha(opacity=90);
  opacity: 0.90;
  position: absolute;
  right: 250px;
  top: 0;
  width: 200px;
  z-index: 1000;
}

#Floating .top
{
  background-image: url(floating-top.gif);
  background-position: top;
  background-repeat: no-repeat;
  height: 15px;
}

#Floating .main
{
  background-image: url(floating-main.gif);
  background-position: top;
  background-repeat: repeat-y;
  margin: 0;
  padding: 0;
}

#Floating .main	a
{
  background-image: url(smallarrow.gif);
  background-position: 1px 2px;
  background-repeat: no-repeat;
  color: #FFF;
  cursor: pointer;
  font-weight: 700;
  height: 20px;
  margin: 0 4px 1px;
  padding: 2px 2px 2px 20px;
  text-decoration: none;
  width: 100%;
}

#Floating .main a:hover
{
  background-color: #000;
}

#Floating .bottom
{
  background-image: url(floating-bottom.gif);
  background-repeat: no-repeat;
  height: 15px;
}

.datagrid
{
  background-image: url(datagrid-pattern.gif);
}

.datagrid th,.datagrid thead th,.dgHeader
{
  background-image: url(datagrid-header-off.gif);
  background-repeat: repeat-x;
  border-right: 1px solid #757575;
  font-size: 9px;
  height: 17px;
  padding-left: 5px;
  padding-right: 5px;
  text-align: center;
  top: 20px;
}

.datagrid tr.even
{
  background-color: #E2EBF8;
  height: 17px;
}

.datagrid tr.odd
{
  background-color: #FFF;
  height: 17px;
}

.datagrid tr.over
{
  background-color: #134385;
  cursor: pointer;
  height: 17px;
}

.datagrid td
{
  border-right: 1px solid #FFF;
  font-size: 10px;
  padding-left: 2px;
  padding-right: 2px;
  text-align: left;
}

.dgEven
{
  background-color: #E2EBF8;
  font-size: 10px;
  height: 17px;
  padding-left: 5px;
  padding-right: 5px;
}

.dgOdd
{
  background-color: #FFF;
  font-size: 10px;
  height: 17px;
  padding-left: 5px;
  padding-right: 5px;
}

.dgOver
{
  background-color: #3A79CE;
  height: 17px;
}

.datagrid tr.over td
{
  color: #FFF;
}

.sortASC
{
  background-image: url(asc.gif);
  background-repeat: no-repeat;
  float: right;
  width: 17px;
}

.sortDESC
{
  background-image: url(desc.gif);
  background-repeat: no-repeat;
  float: right;
  width: 17px;
}

.translationGrid
{
  background-color: #FCFCFD;
  border: 1px solid silver;
}

.translationGrid td
{
  border-bottom: 1px solid silver;
  color: #333;
  font-family: Tahoma, Verdana;
  font-size: 10px;
  height: 25px;
  padding: 2px;
}

.translationGrid td textarea,.translationGrid td input
{
  background-color: #FFF;
  border: 1px solid #D9DEE3;
  color: #000;
  font-family: Tahoma, Verdana;
  font-size: 10px;
  height: 100%;
  margin: 0;
  overflow: auto;
  padding: 0 2px;
  scrollbar-3dlight-color: #D9DEE3;
  scrollbar-arrow-color: #D9DEE3;
  scrollbar-darkshadow-color: #D9DEE3;
  scrollbar-face-color: #FFF;
  scrollbar-highlight-color: #FFF;
  scrollbar-shadow-color: #FFF;
  width: 100%;
}

.DateFieldCalendar
{
  background-color: #FFF;
  border: 1px solid #8C8C8C;
  border-width: 1px;
  height: 20px;
  width: 100px;
}

.DateFieldCalendarIcon
{
  background-color: transparent;
  background-image: url(calendar.gif);
  background-position: center center;
  background-repeat: no-repeat;
  border: 0 solid transparent;
  cursor: pointer;
  height: 20px;
  width: 40px;
}

.Group
{
  width: 696px;
}

.GroupFirstCell
{
  border: 0 solid #b6c7d1;
}

.GroupColumn,.GroupLastCell
{
  border: 0 solid #b6c7d1;
  color: #636c72;
  font-weight: 700;
  padding: 5px;
  text-align: center;
  width: 60px;
}

.GroupLine
{
  border: 1px solid #b6c7d1;
  border-width: 1px 0 0;
  color: #636c72;
  font-weight: 700;
  padding: 3px 5px;
  text-align: left;
}

.GroupCell
{
  border: 1px solid #b6c7d1;
  border-width: 1px 0 0;
  font-weight: 700;
  padding: 0 5px 3px;
  text-align: center;
  white-space: nowrap;
}

.ButtonAdd
{
  background-image: url(largebuttons-pattern.gif);
  border-bottom: 0 solid #757575;
  border-left: 0 solid #757575;
  border-right: 0 solid #757575;
  border-top: 0 solid #757575;
  color: #666;
  cursor: pointer;
  font-size: 12px;
  font-weight: 700;
  height: 25px;
  width: 100px;
}

.tb
{
  background-image: url(windows-title-pattern.gif);
  color: #666;
  font-size: 12px;
  font-weight: 700;
}

<!--.LargeButtonAdd
{
  background-image: url(menuleft-Add.gif);
  background-position: 5px center;
  border-bottom: 0 solid #757575;
  border-left: 0 solid #757575;
  border-right: 0 solid #757575;
  cursor: pointer;
  float: left;
  height: 48px;
  width: 70px;
}

.LargeButtonLeft
{
  border-right: 1px solid #757575;
  cursor: pointer;
  font-size: 12px;
  font-weight: 700;
  height: 49px;
  width: 120px;
}

.LargeButtonRight
{
  border-left: 1px solid #757575;
  cursor: pointer;
  font-size: 12px;
  font-weight: 700;
  height: 49px;
  width: 140px;
}

#iconAdd,#iconImport,#iconDownload,#iconImportDate,#iconDelete,#iconSelect,#iconModify,#iconFilter
{
  background-image: url(largebutton-add.gif);
  background-position: 5px center;
  background-repeat: no-repeat;
  height: 40px;
  padding-left: 40px;
  padding-right: 5px;
  padding-top: 10px;
  width: 100px;
}

#iconModify
{
  background-image: url(largebutton-modify.gif);
}

#iconDownload
{
  background-image: url(largebutton-download.gif);
}

#iconDelete
{
  background-image: url(largebutton-delete.gif);
}

#iconSelect
{
  background-image: url(largebutton-select.gif);
}

#SelectList
{
  background-color: #DADCE4;
  border-left: 1px solid #757575;
  border-right: 1px solid #757575;
  display: block;
  left: 484px;
  position: fixed;
  top: 49px;
  width: 149px;
  z-index: 1000;
}

#SelectList .Item0,#SelectList	.Item1,#SelectList .Item2,#SelectList	.Item3,#SelectList .Item4,#SelectList	.Item5,#SelectList .Item6,#SelectList	.Item7,#SelectList .Item8,#SelectList .Item9,#SelectList .Item11
{
  background-position: left 2px;
  background-repeat: no-repeat;
  border-bottom: 1px solid #757575;
  font-size: 12px;
  height: 18px;
  padding-left: 18px;
}

#SelectList .ItemSep
{
  background-color: #A0A0A0;
  border-bottom: 1px solid #757575;
  color: #FFF;
  font-size: 12px;
  font-weight: 700;
  height: 20px;
  padding-left: 10px;
}

#SelectList .Item0
{
  background-image: url(status_0.gif);
}

#SelectList .Item1
{
  background-image: url(status_1.gif);
}

#SelectList .Item2
{
  background-image: url(status_2.gif);
}

#SelectList .Item3
{
  background-image: url(status_3.gif);
}

#SelectList .Item4
{
  background-image: url(status_4.gif);
}

#SelectList .Item5
{
  background-image: url(status_5.gif);
}

#SelectList .Item6
{
  background-image: url(status_6.gif);
}

#SelectList .Item7
{
  background: url(npai.gif) transparent 5px center no-repeat;
}

#SelectList .Item8
{
  background: url(blacklist.gif) transparent 5px center no-repeat;
}

#SelectList .Item11
{
  background-image: url(status_11.gif);
}

#iconSend,#iconExportExcel,#iconExportWord, #iconExportPDF
{
  background-image: url(largebutton-send.gif);
  background-position: 65px center;
  background-repeat: no-repeat;
  height: 49px;
  padding-left: 10px;
  padding-top: 8px;
  width: 140px;
}

#iconExportExcel
{
  background-image: url(largebutton-export-excel.gif);
}

#iconExportPDF
{
  background-image: url(largebutton-export-pdf.gif);
}

#iconExportExcel2
{
  background-image: url(largebutton-export-excel.gif);
  background-position: 10px center;
  background-repeat: no-repeat;
  border-left: 1px solid #FFF;
  cursor: pointer;
  padding-left: 10px;
  padding-right: 40px;
  padding-top: 10px;
}

#iconExportExcel3
{
  background-image: url(largebutton-export-excel.gif);
  background-position: 120px center;
  background-repeat: no-repeat;
  height: 49px;
  padding-left: 10px;
  padding-top: 8px;
  width: 140px;
}

#iconExportWord
{
  background-image: url(largebutton-export-word.gif);
}

#iconReport
{
  background-image: url(windows-icon-reports.gif);
}

.postit
{
  background-image: url(postit.gif);
  background-repeat: no-repeat;
  font-size: 11px;
  height: 181px;
  margin-left: 5px;
  margin-top: 50px;
  width: 207px;
}

.postit .content
{
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px;
}

.warningNav
{
  background-color: red;
  border: 3px solid #A00;
  color: #FFF;
  float: left;
  font-size: 12px;
  font-weight: 700;
  margin-left: -10px;
  margin-top: 80px;
  padding: 10px;
  width: 158px;
}

.help,.help-over
{
  background-image: url(help-off.gif);
  background-position: center center;
  background-repeat: no-repeat;
  cursor: pointer;
  float: right;
  height: 24px;
  width: 26px;
}

.help-over
{
  background-image: url(help-on.gif);
}

.helpdiv
{
  border-left: 1px solid #757575;
  height: 49px;
  width: 40px;
}

.menuleft
{
  background-color: #F3F3F5;
  padding: 0;
}

.EmailSelect
{
  background-image: url(largebuttonsleft-pattern.gif);
  background-repeat: repeat-x;
  border-bottom: 0 solid #747675;
  border-left: 0 solid #747675;
  border-right: 0 solid #747675;
  border-top: 1px solid #747675;
  cursor: pointer;
  height: 46px;
}

.IconEmail,.IconEmailAdd
{
  background-image: url(menuleft-icon-Mail.gif);
  background-repeat: no-repeat;
  font-size: 11px;
  height: 48px;
  padding-left: 65px;
  padding-top: 10px;
}

.IconEmailAdd
{
  background-image: url(menuleft-icon-Mail0.gif);
}

.MenuLeftPattern
{
  background-image: url(menuleft-pattern.gif);
  background-repeat: repeat-x;
  border-top: 1px solid #747675;
  height: 20px;
}

.trans-datagrid TH
{
  border-bottom: 2px solid #AAA;
  font-size: 10px;
  text-align: center;
}

.trans-datagrid td
{
  border-bottom: 1px solid #AAA;
  font-size: 10px;
  padding: 2px 1px 1px;
  text-align: center;
}

.trans-datagrid .foot
{
  border-bottom: 0 solid #AAA;
  border-top: 2px solid #AAA;
  font-size: 10px;
  font-weight: 700;
  padding: 1px;
  text-align: center;
}

.ListView
{
  color: #000;
  font-family: arial;
  font-size: 8pt;
}

A.ListView:HOVER
{
  color: #4682b4;
  font-family: arial;
  font-size: 8pt;
  text-decoration: none;
}

#assistance
{
  background-image: url(assistance.jpg);
  cursor: pointer;
  height: 49px;
  position: absolute;
  right: -1px;
  top: 0;
  width: 194px;
  z-index: 99;
}

.ZoneSuggestRight
{
  border: 0 solid transparent;
  color: #666;
  float: left;
  font-weight: 700;
  height: 46px;
  padding: 11px 0 0;
  position: absolute;
  right: 10px;
  top: 0;
  width: 270px;
}

.suggestField
{
  background: transparent url(suggestLeft.png) no-repeat middle left;
  border: 0 solid transparent;
  float: left;
  font-family: Tahoma, Verdana;
  font-size: 12px;
  height: 20px;
  padding: 3px 0 0 28px;
  width: 200px;
}

.suggestFieldEnd
{
  background: transparent url(suggestRight.png) no-repeat middle left;
  float: left;
  height: 20px;
  vertical-align: text-bottom;
  width: 9px;
}

.suggestList
{
  background: #FFF url(suggestList.png) repeat-y top left;
  border: 1px solid #757575;
  cursor: pointer;
  display: none;
  padding: 0 0 5px;
  position: absolute;
  right: 68px;
  top: 32px;
  width: 194px;
  z-index: 1000;
}

.suggestList div
{
  color: #000;
  font-size: 12px;
  font-weight: 400;
  height: 17px;
  overflow: hidden;
  padding: 1px 0 1px 19px;
}

.suggestList div span
{
  color: #999;
  font-style: italic;
}

.TabTitleOn,.TabTitleOff
{
  background: transparent url(tabOn.png) center center no-repeat;
  cursor: pointer;
  float: left;
  height: 19px;
  padding: 3px;
  position: relative;
  text-align: center;
  top: 1px;
  width: 100px;
}

.TabTitleOff
{
  background: transparent url(tabOff.png) center center no-repeat;
}

.Tabcontent
{
  background: #f3f3f5 url(tabline.png) top center repeat-x;
  border: 1px solid #666;
  border-width: 0 1px;
  clear: both;
  padding: 5px 0 0;
}

.TabcontentInner
{
  height: 460px;
  overflow: auto;
  width: 100%;
}

.Tabbottom
{
  background: url(tabline.png) top center repeat-x;
  height: 9px;
  overflow: hidden;
  width: 100%;
}

.TabOn .Tabcontent
{
  display: block;
}

.Tabcontent .Question
{
  margin: 2px;
}

.NewRespondent
{
  background: transparent url(newRespondent.gif) no-repeat center center;
  border: 0 solid transparent;
  cursor: pointer;
  float: right;
  height: 19px;
  width: 53px;
}

.bevel
{
  border: 1px solid #757676;
}

.datagridcross
{
  background: transparent url(datagrid-pattern.gif) repeat left 30px;
}

.datagridcross th,.datagridcross td
{
  border: 0 solid #FFF;
  font-size: 10px;
  height: 17px;
  padding: 0 5px;
  text-align: center;
}

.datagridcross INPUT
{
  background: transparent;
  border: 0 solid transparent;
  color: #333;
  font-family: Tahoma, Verdana;
  font-size: 10px;
  font-weight: 700;
  text-align: center;
}

.datagridcross th.col1
{
  background: #D9DEE3;
  border-bottom: 2px solid #333;
  height: 30px;
  padding: 0 5px 5px;
  vertical-align: bottom;
}

.datagridcross th.col2 INPUT
{
  color: #FFF;
  width: 50px;
}

.datagridcross th.row1
{
  background: #D9DEE3;
  border-left: 2px solid #333;
  filter: flipv fliph;
  vertical-align: bottom;
  writing-mode: tb-rl;
}

.datagridcross th.row2 INPUT
{
  text-align: left;
  width: 250px;
}

#simplemodal-overlay
{
  background-color: #000;
  cursor: wait;
}

#simplemodal-container
{
  background-color: #F6F7F8;
  border: 3px solid #ccc;
  height: 200px;
  width: 600px;
}

#simplemodal-container a.modalCloseImg
{
  background: url(x.png) no-repeat;
  cursor: pointer;
  display: inline;
  height: 29px;
  position: absolute;
  right: -18px;
  top: -15px;
  width: 25px;
  z-index: 3200;
}

#simplemodal-container #basicModalContent
{
  padding: 8px;
}

#SurveyWizard
{
  padding: 1px;
}

.wizForm TD
{
  padding-top: 2px;
}

input.error
{
  border: 1px dotted red!important;
}

.tBar
{
  height: 25px;
  padding-top: 5px;
  vertical-align: middle;
}

main-eq thead th
{
  border-bottom: 1px solid #6f9b19;
  cursor: pointer;
  font-weight: 700;
  padding: 3px 18px 3px 10px;
}


ul.css-tabs
{
  background: #000;
  border-bottom: 1px solid #fff;
  height: 20px;
  margin: 0!important;
  padding: 0;
}

ul.css-tabs li
{
  float: left;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

ul.css-tabs a
{
  background-color: #000;
  border-right: 1px solid #FFF;
  color: #FFF;
  display: block;
  float: left;
  font-size: 13px;
  height: 20px;
  margin-right: 2px;
  padding: 0 60px;
  position: relative;
  text-decoration: none;
  top: 0;
}

ul.css-tabs a:hover
{
  background-color: #8EAE00;
  color: #fff;
}

ul.css-tabs a.current
{
  background-color: #8EAE00;
  color: #FFF;
  cursor: default;
}

div.css-panes div
{
  background-color: #fff;
  border: 0;
}

div.wysiwyg
{
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 5px;
}

div.wysiwyg *
{
  margin: 0;
  padding: 0;
}

div.wysiwyg ul.panel
{
  border-bottom: 1px solid #ccc;
  float: left;
  padding: 0 0 4px;
  width: 100%;
}

div.wysiwyg ul.panel li
{
  background: #fff;
  float: left;
  list-style-type: none;
  margin: 0 2px;
}

div.wysiwyg ul.panel li.separator
{
  border-left: 1px solid #ccc;
  height: 16px;
  margin: 0 4px;
}

div.wysiwyg ul.panel li a
{
  background: url(jquery.wysiwyg.gif) no-repeat -64px -80px;
  border: 0;
  cursor: pointer;
  display: block;
  height: 16px;
  opacity: 0.6;
  padding: 1px;
  width: 16px;
}

div.wysiwyg ul.panel li a:hover,div.wysiwyg ul.panel li a.active
{
  opacity: 0.99;
}

div.wysiwyg ul.panel li a.active
{
  background-color: #f9f9f9;
  border: 1px solid #ccc;
  border-left-color: #aaa;
  border-top-color: #aaa;
  padding: 0;
}

div.wysiwyg ul.panel li a.bold
{
  background-position: 0 -16px;
}

div.wysiwyg ul.panel li a.italic
{
  background-position: -16px -16px;
}

div.wysiwyg ul.panel li a.strikeThrough
{
  background-position: -32px -16px;
}

div.wysiwyg ul.panel li a.underline
{
  background-position: -48px -16px;
}

div.wysiwyg ul.panel li a.justifyLeft
{
  background-position: 0 0;
}

div.wysiwyg ul.panel li a.justifyCenter
{
  background-position: -16px 0;
}

div.wysiwyg ul.panel li a.justifyRight
{
  background-position: -32px 0;
}

div.wysiwyg ul.panel li a.justifyFull
{
  background-position: -48px 0;
}

div.wysiwyg ul.panel li a.indent
{
  background-position: -64px 0;
}

div.wysiwyg ul.panel li a.outdent
{
  background-position: -80px 0;
}

div.wysiwyg ul.panel li a.subscript
{
  background-position: -64px -16px;
}

div.wysiwyg ul.panel li a.superscript
{
  background-position: -80px -16px;
}

div.wysiwyg ul.panel li a.undo
{
  background-position: 0 -64px;
}

div.wysiwyg ul.panel li a.redo
{
  background-position: -16px -64px;
}

div.wysiwyg ul.panel li a.insertOrderedList
{
  background-position: -32px -48px;
}

div.wysiwyg ul.panel li a.insertUnorderedList
{
  background-position: -16px -48px;
}

div.wysiwyg ul.panel li a.insertHorizontalRule
{
  background-position: 0 -48px;
}

div.wysiwyg ul.panel li a.h1
{
  background-position: 0 -32px;
}

div.wysiwyg ul.panel li a.h2
{
  background-position: -16px -32px;
}

div.wysiwyg ul.panel li a.h3
{
  background-position: -32px -32px;
}

div.wysiwyg ul.panel li a.h4
{
  background-position: -48px -32px;
}

div.wysiwyg ul.panel li a.h5
{
  background-position: -64px -32px;
}

div.wysiwyg ul.panel li a.h6
{
  background-position: -80px -32px;
}

div.wysiwyg ul.panel li a.cut
{
  background-position: -32px -64px;
}

div.wysiwyg ul.panel li a.copy
{
  background-position: -48px -64px;
}

div.wysiwyg ul.panel li a.paste
{
  background-position: -64px -64px;
}

div.wysiwyg ul.panel li a.increaseFontSize
{
  background-position: -16px -80px;
}

div.wysiwyg ul.panel li a.decreaseFontSize
{
  background-position: -32px -80px;
}

div.wysiwyg ul.panel li a.createLink
{
  background-position: -80px -48px;
}

div.wysiwyg ul.panel li a.insertImage
{
  background-position: -80px -80px;
}

div.wysiwyg ul.panel li a.html
{
  background-position: -48px -48px;
}

div.wysiwyg ul.panel li a.removeFormat
{
  background-position: -80px -64px;
}

div.wysiwyg ul.panel li a.empty
{
  background-position: -64px -80px;
}

div.wysiwyg iframe
{
  border: 0;
  clear: left;
  margin: 5px 0 0;
}

.Question	.responses .response INPUT.List,.Question	.responses .response SELECT.List
{
  border: 1px solid #AEBDD3;
  color: #555;
  height: 20px;
  margin: 0;
}

.Question .multipleResponses .response,.Tab
{
  width: 100%;
}

.information,.error
{
  color: red;
}

A.TreeView:LINK,A.TreeView:VISITED
{
  color: #000050;
  font-family: arial;
  font-size: 8pt;
  text-decoration: none;
}

A.TreeView:HOVER,.TreeViewSelected,A.TreeViewSelected:LINK,A.TreeViewSelected:VISITED,A.TreeViewSelected:HOVER
{
  background-color: #D8E8F5;
  border: 1px solid #369;
  color: #000050;
  font-family: arial;
  font-size: 8pt;
  text-decoration: none;
}

A.TreeViewDA:LINK,A.TreeViewDA:VISITED
{
  color: #000050;
  font-family: arial;
  font-size: 8pt;
  text-decoration: underline;
}

#iconImport,#iconImportDate,#iconFilter
{
  background-image: url(largebutton-import.gif);
}

A.ListView:LINK,A.ListView:VISITED
{
  color: #000;
  font-family: arial;
  font-size: 8pt;
  text-decoration: none;
}

#assistance span,.TabOff	.Tabcontent
{
  display: none;
}

.datagridcross .first,.datagridcross th.col2
{
  background: #D9DEE3;
}

.info
{
  border-bottom: 1px dotted #CCCCCC;
  clear: both;
  display: inline-block;
  margin: 0 0 5px;
}

#DialogModalities
{
  display: none;
}

#lbContent
{
  height: 283px;
}

#modalityMenu, #choiceText
{
  vertical-align: top;
}

#modalityMenu ul
{
  border-bottom: 1px dotted #CCCCCC;
  height: 202px;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin: 0;
  overflow: auto;
  padding: 0;
  width: 216px;
}

#modalityMenu li
{
  margin: 0 0 3px;
}

#modalityMenu li a
{
  background-color: #F5F5F5;
  border-color: #EEEEEE #DEDEDE #DEDEDE #EEEEEE;
  border-style: solid;
  border-width: 1px;
  color: #444444;
  display: block;
  font-weight: bold;
  height: 30px;
  line-height: 30px;
  margin: 0 10px 0 0;
  text-align: center;
  text-decoration: none;
}

#choiceText textarea
{
  height: 200px;
  margin: 0 0 10px;
}

#choiceText textarea
{
  width: 400px;
}

#choiceTexttextarea
{
  -moz-background-clip: border;
  -moz-background-inline-policy: continuous;
  -moz-background-origin: padding;
  background: #FFFFFF;
  border-color: #7C7C7C #C3C3C3 #DDDDDD;
  border-style: solid;
  border-width: 1px;
}

a.button
{
  display: inline-block;
  float: none;
}

a.button
{
  -moz-background-clip: border;
  -moz-background-inline-policy: continuous;
  -moz-background-origin: padding;
  -moz-border-radius-bottomleft: 11px;
  -moz-border-radius-bottomright: 11px;
  -moz-border-radius-topleft: 11px;
  -moz-border-radius-topright: 11px;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  background: #EAEAEA url(white-grad.png) repeat-x scroll left top;
  border-color: #DEDEDE #BBBBBB #BFBFBF #DEDEDE;
  border-style: solid;
  border-width: 1px;
  color: #464646;
  cursor: pointer;
  display: block;
  float: left;
  font-size: 100%;
  line-height: 130%;
  margin: 0 0.7em 0 0;
  padding: 5px 10px 6px;
  text-decoration: none;
}

.cancel
{
  color: red !important;
}

.ui-widget
{
  font-family: Arial,Verdana,sans-serif !important;
}
/*Reporting*/
.cloud
{
  width: 50%;
  background-color: white;
  padding: 5px;
  border: 2px solid black;
}

.highlight
{
  background-color: yellow;
}

.itemFilter
{
  border-bottom: 1px solid #757575;
  background-repeat: no-repeat;
  background-position: left 2px;
  padding-left: 2px;
  height: 18px;
}

#SelectFilter
{
  background-color: #DADCE4;
  border-left: 1px solid #757575;
  border-right: 1px solid #757575;
  position: absolute;
  top: 49px;
  left: 350px;
  width: 350px;
  z-index: 1000;
  display: block;
}

#SelectDateFilter
{
  background-color: #DADCE4;
  border-left: 1px solid #757575;
  border-right: 1px solid #757575;
  position: absolute;
  top: 49px;
  left: 500px;
  width: 150px;
  z-index: 1000;
  display: block;
}

td.modr
{
  text-align: left!important;
  font-weight: bold!important;
}

td.maxresponse
{
  font-weight: bold;
  color: white;
  background-color: green;
}

td.maxcategory
{
  font-weight: bold;
  color: white;
  background-color: green;
}

td.maxcategory
{
  border: 1px solid yellow;
}

.tbnumericrep .val
{
  padding-left: 5px;
  padding-right: 5px;
}

.tbnumericrep .mod
{
  padding-left: 5px;
  padding-right: 5px;
}

.tbnumericrep .modt
{
  padding-left: 5px;
  padding-right: 5px;
}
a.dc{
	text-decoration:none;
	cursor:pointer;}
.ui-dialog{
  z-index:10000!important;
}
.ui-widget-overlay{
  z-index:5!important;
}